<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dOqXEXdlQ-GDY2LX1-5FB3:APA91bGZE36WWTI3a2NiUro0j481wy1gDoosE5YnwiIrNTfDHUhmEYZTGWOgNS4UbfBHW301N5KDITt91Q1jAE8_dctaQRsGvHTqsXglk0DWsxG6BRg63HA&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755773443231}</string>
</map>
